from rembg import remove

in_file = '../images/input.jpg'
out_file = '../images/processed.jpg'

with open(in_file, 'rb') as i:
    with open(out_file, 'wb') as o:
        in_b = i.read()
        out = remove(in_b)
        o.write(out)
